#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:27 CET 2004
repost=La p\u00E0gina que esteu intentant visualitzar cont\u00E9 POSTDATA que ha ven\u00E7ut de la mem\u00F2ria cau. Si torneu a enviar les dades, qualsevol acci\u00F3 que realitz\u00E9s el formulari (com ara una cerca o una compra en l\u00EDnia) es repetir\u00E0. Per tornar a enviar les dades, feu clic a D'acord; en cas contrari, feu clic a Cancel\u00B7la.
unknownSocketType=Aquest document no es pot visualitzar si no instal\u00B7leu el gestor de seguretat de personal (PSM; Personal Security Manager). Descarregueu i instal\u00B7leu un altre cop el PSM, o contacteu amb el vostre administrador del sistema. 
fileNotFound=%s no existeix o no s'hi pot accedir. Si us plau, comproveu el cam\u00ED del fitxer i torneu-ho a provar.
netReset=El document no cont\u00E9 dades.
externalProtocolPrompt=Una aplicaci\u00F3 externa ha d'executar-se per gestionar els enlla\u00E7os %1$S\: Enlla\u00E7 sol\u00B7licitat\:\n\n\n%2$S\n\n\nSi no esperaveu aquesta petici\u00F3, podria ser un intent d'explotar una vulnerabilitat en aquell altre programa. Cancel\u00B7leu aquesta petici\u00F3 a menys que estigueu segur que no \u00E9s malici\u00F3s.
dnsNotFound=No s'ha pogut trobar %S. Si us plau, comproveu el nom i torneu-ho a provar.
netInterrupt=La connexi\u00F3 a %S ha estat interrompuda de manera inesperada. Potser s'han transferit algunes dades. 
netTimeout=L'operaci\u00F3 ha esgotat el temps disponible en intentar contactar amb %S.
proxyConnectFailure=La connexi\u00F3 s'ha rebutjat en intentar contactar amb el servidor intermediari que heu configurat. Si us plau, comproveu-ne els par\u00E0metres i torneu-ho a provar. 
externalProtocolChkMsg=Recorda la meva elecci\u00F3 per a tots els enlla\u00E7os d'aquest tipus.
protocolNotFound=%s no \u00E9s un protocol registrat.
externalProtocolLaunchBtn=Executa l'aplicaci\u00F3
redirectLoop=S'ha excedit el l\u00EDmit de redireccionament per a aquest URL. No es pot carregar la p\u00E0gina sol\u00B7licitada.
connectionFailure=S'ha rebutjat la connexi\u00F3 en intentar contactar amb %S.
repostConfirm=La p\u00E0gina que esteu intentant visualitzar cont\u00E9 POSTDATA. Si torneu a enviar les dades, qualsevol acci\u00F3 que realitz\u00E9s el formulari (com ara una cerca o una compra en l\u00EDnia) es repetir\u00E0. Per tornar a enviar les dades, feu clic a D'acord; en cas contrari, feu clic a Cancel\u00B7la.
isprinting=El document no es pot canviar durant la impressi\u00F3 o mentre es mostra l'exemple d'impressi\u00F3.
malformedURI=L'URL no \u00E9s v\u00E0lid i no es pot carregar.
deniedPortAccess=L'acc\u00E9s al n\u00FAmero de port indicat ha estat inhabilitat per motius de seguretat.
externalProtocolTitle=Sol\u00B7licitud de protocol extern
proxyResolveFailure=No es pot trobar el servidor intermediari que heu configurat. Si us plau, comproveu-ne els par\u00E0metres i torneu-ho a provar. 
netOffline=Aquest document no es pot visualitzar en desconnexi\u00F3.
